/* BASIC css start */
#footer {
    border-top: 1px solid #E5E5E5;
    margin: 60px 0 72px;
}

#footer .foot_top {
    padding-bottom:10px;
}

#footer .foot_top .foot_inner {
    display: flex;
    gap: 4px;
    padding: 17px 14px;
    align-items: center;
    justify-content: space-between;
}

#footer .foot_top .foot_inner .left strong {
    display: block;
    color: #9ac6cc;
}

#footer .foot_top .bank_info {
    padding:0 14px;
}

#footer .foot_top .bank_info strong {
    color: #000;
    font-size: 10.8px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: -0.216px;
}

#footer .foot_top .bank_info p {
    color: #9ac6cc;
    margin: 5px 0;
    font-weight: 900;
}

#footer .foot_top .bank_info p span {
    display: block;
    color: #000;
    font-weight: 500;
    font-size: 12px;
}

#footer .foot_top .left span {
    color: #000;
    font-size: 10.8px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    letter-spacing: -0.216px;
}

#footer .foot_top .left p {
    color: #555;
    font-size: 10.08px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.84px;
    letter-spacing: -0.202px;
}

#footer .foot_top .foot_inner .right {
    display: flex;
    gap: 4px;
    align-items: center;
}

#footer .foot_top .foot_inner .right a {
    display: flex;
    align-items: center;
    height: 25px;
    padding: 0 11px;
    border-radius: 1.44px;
    border: 0.72px solid #D7D7D7;
    color: #555;
    font-size: 9.36px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.84px; /* 169.231% */
    letter-spacing: -0.187px;
}

#footer .foot_top .cs_img {
    display:block;
    margin:0 auto;
    width:100%;
}

#footer .foot_middle {
    padding: 19px 14px;
    background-color: #F4F4F4;
}

#footer .foot_middle .foot_inner .foot_info {
    display: flex;
    gap: 4px;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 14px;
}

#footer .foot_middle .foot_inner .foot_info .left {
    display: flex;
    gap: 4px;
    align-items: center;
}

#footer .foot_middle .foot_inner .foot_info .left span  {
    color: #000;
    font-size: 11.52px;
    font-style: normal;
    font-weight: 600;
    line-height: 15.84px; /* 137.5% */
    letter-spacing: -0.23px;
}


#footer .foot_middle .foot_inner .foot_info .fa.fa-rotate-180 {
    margin-bottom: 3px;
}

#footer .foot_middle .foot_inner .foot_info .right a {
    color: #5BACBA;
    font-size: 11.52px;
    font-style: normal;
    font-weight: 600;
    line-height: 15.84px; /* 137.5% */
    letter-spacing: -0.23px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}



#footer .foot_middle .foot_inner .f_info {
    transition: all .5s;
    display: none;
    padding: 14px 0px;
    border-top: 1px solid #ddd;
}

#footer .foot_middle .foot_inner .f_info li {
    padding-bottom: 6px;
    color: #8A8A8A;
    font-size: 9.36px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.84px; /* 169.231% */
    letter-spacing: -0.187px;
}

#footer .foot_middle .foot_inner .f_info li:last-child {
    padding-bottom: 0px;
}

#footer .foot_middle .foot_inner .f_info span {
    padding-left: 4px;
    color: #222;
    font-size: 9.36px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.84px;
    letter-spacing: -0.187px;
}

#footer .foot_middle .foot_inner .f_info a {color:var(--main-color);padding-left:5px;}

#footer .foot_middle .foot_inner .f_sns {display:flex;flex-wrap: wrap;gap: 10px;}

#footer .foot_middle .foot_inner .foot_link {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
}

#footer .foot_middle .foot_inner .foot_link a {
    color: #8A8A8A;
    font-size: 9.36px;
    font-style: normal;
    font-weight: 400;
    line-height: 15.84px; /* 169.231% */
    letter-spacing: -0.187px;
}


#footer .foot_middle .foot_inner .foot_link li::after {content:"";border-right: 1px solid #ddd;padding-left: 6px;height: 7px;display: inline-block;}
#footer .foot_middle .foot_inner .foot_link li:last-child::after {content:"";border-right:none;}
#footer .foot_middle .foot_inner .foot_link li .privacy {color:#222;}

#footer .mark-wrap {
    display: flex;
    gap: 4px;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 14px;
}

/*임시팝업*/
.notice-popup-wrap {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    text-align: center;
}

.notice-popup-wrap .inner-box {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 250px;
}

.notice-popup-wrap .title {
    padding-top: 16px;
    font-size: 26px;
    color: #2fb8bd;
    font-weight: 700;
    line-height: 34px;
}

.notice-popup-wrap .t2 {
    padding: 10px 0;
    font-size: 18px;
    font-weight: 600;
    border-top: 2px solid #2fb8bd;
    border-bottom: 2px solid #2fb8bd;
    margin-top: 16px;
}

.notice-popup-wrap .info {
    padding: 16px 0;
    font-size: 14px;
    line-height: 18px;
}

.notice-popup-wrap .desc {
    font-size: 12px;
}

.notice-popup-wrap .btn-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #2fb8bd;
    color: #fff;
    font-size: 14px;
    height: 40px;
    padding: 0 20px;
    margin-top: 20px;
}


/* BASIC css end */

